/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class SubContractorFieldResponse {

    /**
     * Creates a SubContractorFieldResponse.
     *
     */
    constructor() {
    }
}
